Subject: Ticket Assigned - esclation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 04:12:47 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esclation zahra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zahra Bot:  Hi Zahra ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96594421944            07:25 AM, 03rd Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           07:26 AM, 03rd Mar                     zahra                    Hello Saeed, I have and amount of 31kd that was refunded. I asked to transfer it to my Knet again but it took very long now. So I would like to use it through the application.           07:27 AM, 03rd Mar                     zahra                    The order was on Feb 7th on this number +96594421944. The amount of order was 45kd. The refund is 31kd.           07:28 AM, 03rd Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           07:28 AM, 03rd Mar                     zahra                    I cannot seem to find it thats why I gave you my phone number           07:28 AM, 03rd Mar                     zahra                    Hold on I will look again           07:29 AM, 03rd Mar                     zahra                             07:29 AM, 03rd Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           07:30 AM, 03rd Mar                     zahra                    Ok.           07:31 AM, 03rd Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:33 AM, 03rd Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:34 AM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180400